## pidgin-musictracker 0.4.21

=== debian/changelog ===
pidgin-musictracker (0.4.21-1) unstable; urgency=low

  * New upstream release

 -- Craig Small <csmall@debian.org>  Mon, 15 Mar 2010 21:17:25 +1100

pidgin-musictracker (0.4.20-1) unstable; urgency=low

  * New upstream version
  * Fixed version of GPL to v2 or higher

 -- Craig Small <csmall@debian.org>  Tue, 01 Dec 2009 09:44:10 +1100

pidgin-musictracker (0.4.19-2) unstable; urgency=low

  * Added build rules to install PO files. Closes: #540687
  * Changed to standards version 3.8.3

 -- Craig Small <csmall@debian.org>  Wed, 09 Sep 2009 21:41:15 +1000

pidgin-musictracker (0.4.19-1) unstable; urgency=low

  * New upstream release Closes: #537619

 -- Craig Small <csmall@debian.org>  Mon, 20 Jul 2009 15:34:05 +1000

pidgin-musictracker (0.4.18-1) unstable; urgency=low

  * New upstream release Closes: #531867
    - Amarok 2 support uses dbus instead of dcop Closes: #531867
    - MOC support added (in 0.4.14) Closes: #492118
  * Added README about the XMMS title format Closes: #522212

 -- Craig Small <csmall@debian.org>  Fri, 05 Jun 2009 17:40:25 +1000

pidgin-musictracker (0.4.13-1) unstable; urgency=low

  * New upstream release

 -- Craig Small <csmall@debian.org>  Fri, 09 Jan 2009 09:47:12 +1100

pidgin-musictracker (0.4.12-1) unstable; urgency=low

  * New upstream release
    - Relax and refine the regex used for matching MSN "now listening"
      messages; track info from VLC should work again ( issue 46 )
    - Remove a fixed size buffer from capture() utility function
    - Add a per-account "tune status is broken" configuration to work around
      the problem that libpurple tells us googletalk accounts have tune
      status, but it doesn't actually work (and I can't work out a good way
      to detect this situation automatically) Note: This is on by default 
      for all XMPP accounts, for non-GoogleTalk XMPP accounts with working 
      XEP-0118 you should clear this setting (issue 26)
    - Merge some fixes to problems found with valgrind (fixes warnings when
      compiled with -D_FORTIFY_SOURCE=2) ( issue 44 )
    - Remove m4 directory from build, we don't actually make any macros (stops
      ebuild installing empty /usr/share/aclocal), see gentoo bug #180771
    - Update and correct dbus-glib dependency in .ebuild
    - Fix a rare crash when data retrieval from last.fm fails ( issue 35 ) 

 -- Craig Small <csmall@debian.org>  Mon, 15 Dec 2008 11:03:35 +1100

pidgin-musictracker (0.4.11-1) unstable; urgency=low

  * New upstream release
  * Added watch file so I know when there is a new version

 -- Craig Small <csmall@debian.org>  Mon, 03 Nov 2008 10:24:23 +1100

pidgin-musictracker (0.4.8-1) unstable; urgency=low

  * New upstream release - changed site of source and package name

 -- Craig Small <csmall@debian.org>  Fri, 19 Sep 2008 09:18:22 +1000

musictracker (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #435969) 

 -- Craig Small <csmall@debian.org>  Tue, 26 Jun 2007 12:21:55 +1000
