=== debian/control ===
Source: pidgin-musictracker
Section: net
Priority: extra
Maintainer: Craig Small <csmall@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pidgin-dev, libdbus-glib-1-dev, libpcre3-dev, libxmmsclient-dev
Standards-Version: 3.8.4

Package: pidgin-musictracker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pidgin (>= 2.6)
Description: Plugin for Pidgin which displays the current music track in your status
 MusicTracker is a plugin for Pidgin (previously known as Gaim) which displays
 the music track currently playing in the status message of various accounts
 such as AIM, Yahoo, MSN, Gtalk (Jabber), etc., i.e. any protocol Pidgin
 supports custom statuses on.
 .
 Features
  * Currently supported players: Amarok, Audacious, Banshee, Exaile, 
    Last.fm feed, Listen, MOC, MPD, Quod Libet, Rhythmbox, 
    Songbird + DBusBird, SqueezeCenter, Vagalume, XMMS, XMMS2
  * Supports MPRIS DBus interface for Amarok2, BMPx dragonplayer and VLC
  * Allows you to customize the status string with various fields extracted 
    from your media player such as artist, album, track, duration, 
    progress bar, etc.
  * Different status messages for various media player states such as 
    Playing, Paused and Stopped.
  * Supports per-account status format customization.
  * Optional Profanity filter for words in the status. 
  * Auto-detects which player is in use.
Homepage: http://code.google.com/p/pidgin-musictracker/
