=== debian/watch ===
# Watch file used for pidgin-musictracker
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/pidgin-musictracker/ http://pidgin-musictracker.googlecode.com/files/pidgin-musictracker-([\d.]*)\.tar\.bz2
