## pidgin-musictracker 0.4.22

=== debian/changelog ===
pidgin-musictracker (0.4.22-2ubuntu1) precise; urgency=low

  * Build with -Wno-error=deprecated-declarations (LP: #935365)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 02 Mar 2012 18:04:25 +0100

pidgin-musictracker (0.4.22-2) unstable; urgency=low

  * Added ignore regexp for po files to source options

 -- Craig Small <csmall@debian.org>  Wed, 05 Jan 2011 14:54:28 +1100

pidgin-musictracker (0.4.22-1) unstable; urgency=low

  * New upstream release
  * Updated to standards version 3.9.1, no changes

 -- Craig Small <csmall@debian.org>  Wed, 05 Jan 2011 14:24:06 +1100
