=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pidgin-musictracker
 Section: net
 Priority: extra
-Maintainer: Craig Small <csmall@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Craig Small <csmall@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), autotools-dev, pidgin-dev, libdbus-glib-1-dev, libpcre3-dev, libxmmsclient-dev
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 
 Package: pidgin-musictracker
 Architecture: any
