=== debian/rules ===
#!/usr/bin/make -f
#
# rules for pidgin-musictracker
#

export CFLAGS+=-Wno-error=deprecated-declarations

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	make -C po update-po
